html {
    background: purple url(https://missadelinecatgirl.neocities.org/ASSETS/IndexBG.png);
    background-size: cover;
    background-position: 0px -100px;
    background-repeat: repeat;
}
body {
  font-family: Segoe Print;
  width: 400px;
  height: 250px;
  border: 10px solid #c40ddc;
  border-radius: 12px;
  background-color: #2c0130;
  margin: auto;
  margin-top: 200px;
  box-shadow: 0px 0px 10px #c40ddc;
}
h1 {
  color: #ff00fa;
  text-align: center;
  margin: 5px;
  margin-top: 10px;
}
p {
  color: #ffffff;
  text-align: center;
  margin-bottom: 0px;
  margin-top: 0px;
}
h2 {
  text-align: center;
  margin-top: 0px;
}
a {
  margin: auto;
}